SDL_StopTextInput(3)

NAME
SDL_StopTextInput - Stop receiving any text input events.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_StopTextInput(void);

DESCRIPTION
Text input events are not received by default.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_StartTextInput(3)